.title {
    float: left;
    display: inline-block;
}

.delete-button {
    fill: #880c0c;
    float: right;

    height: 32px;
    width: 32px;
    display: flex;
    justify-content: center;
    align-items: center;

    margin: 20px 10px;

    position: relative;
}